USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.FEDLINE_EVENT_TADPOLE_DATA NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_FEDLINE_ORDR_TYPE WITH (TABLOCKX)
GO
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('NCI','NewOrderInstall',1,1,GETDATE(), 'Install')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('NCM','NewOrderModifynoDate',1,1,GETDATE(), 'Install')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('NDM','NewOrderModifywDate',1,1,GETDATE(), 'Install')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('NCC','NewOrderCancel',1,1,GETDATE(), 'Install')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('NIC','NewOrderCancelInternal',1,1,GETDATE(), 'Install')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('NIM','NewOrderModifyInternal',1,1,GETDATE(), 'Install')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('DCS','DisconnectService',1,1,GETDATE(), 'Disconnect')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('DCC','DisconnectCancel',1,1,GETDATE(), 'Disconnect')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('HEI','HeadEndInstall',1,1,GETDATE(), 'Headend Install')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('HED','HeadEndDisconnect',1,1,GETDATE(), 'Headend Disconnect')
	INSERT INTO dbo.LK_FEDLINE_ORDR_TYPE (ORDR_TYPE_CD,ORDR_TYPE_DES,REC_STUS_ID,CREAT_BY_USER_ID,CREAT_DT, PRNT_ORDR_TYPE_DES) VALUES ('HEM','HeadEndMAC',1,1,GETDATE(), 'Headend MAC')
GO

ALTER TABLE dbo.FEDLINE_EVENT_TADPOLE_DATA  CHECK CONSTRAINT ALL
GO